/*
 * Below, are changes that were made to bootstap.css files. These will override bootstrap
 * even after we update the our files to a newer version of bootstrap
 *
 * THIS FILE SHOULD BE THE LAST FILE IN THE CSS FILES EMBEDDED IN THE HTML PAGE!!!!
 */

 
/** This will normally be site-specific **/
@media (max-width: 992px){
	#content_left {
		display: none;
	}
}


.logoHide{
	display:none !important;
}

.logoSplashText{
	font-size: 60px;
	font-weight:bold;
	color:#F6F0B0;
    line-height: 1;
    letter-spacing: -2px;
    text-shadow: 2px 2px #000000;
}	

.logoSplashSubText{
	font-size: 25px;
	font-weight:bold;
	color:#F6EC7A;
    line-height: 1;
    text-shadow: 1px 1px #000000;
}	

@media (max-width: 767px){
	.logoSplashText {
		font-size: 90px;
	}
	.logoSplashSubText{
		font-size: 25px;
	}
}

@media (max-width: 480px){
	.logoSplashText {
		font-size: 45px;
	}
	.logoSplashSubText{
		font-size: 20px;
	}
}


/* ==========================================================================
   VICTOR: modifications overriding bootstrap.css
   ========================================================================== */

.form-control.bottom-spacing{
     margin-bottom: 15px;
 }

input[type="checkbox"], input[type="radio"] {
	display:inline-block;
	width:44px;
    vertical-align: middle;
	/*VICTOR: BLOCKED FROM bootstrap.css */
	/*
	position: absolute;
	margin-top: 4px \9;
	margin-left: -20px;
	*/
	position: relative !important; /*overriding bootstrap's online css file */
	margin-top: 0px !important; /*overriding bootstrap's online css file */
	margin-left: 0px !important; /*overriding bootstrap's online css file */
	box-shadow: none !important; /*overriding bootstrap's online css file */
}






/* ==========================================================================
   VICTOR: modifications overriding modern-business.css
   ========================================================================== */

header.carousel {
    height: 380px;
	margin-bottom:40px;
	/* VICTOR:CHANGED */
	/*
	height: 50%;
	*/
}

















/* ==========================================================================
   VICTOR: modifications for HRM product comparison table
   ========================================================================== */

.comparisonTab {
	background-size: 100% 100%;
	background-attachment: fixed;
	padding: 20px 0;
}
.comparisonTab h2{
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 35px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.comparisonTab table{
	max-width:800px;
	margin: 0 auto;
	box-shadow: 1px 1px 149px 0px rgb(24, 25, 25);
}

.tabco1 {
  background: #fff;
  width: 40%;
  padding: 10px !important;
}
th.tabco1 {
	background: #fff;
	padding: 32px 10px !important;
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
}
.tabco2 {
  background: #009688;
  text-align: center;
  color: #fff;
}
 
th.tabco2 {
	background: #00C853;
	padding: 20px 5px !important;
	font-size: 18px;
	text-transform: uppercase;
}
.tabco3 {
  background: #03A9F4;
  text-align: center;
  color: #fff;
}
th.tabco3 {
	background: #039BE5;

	padding: 20px 10px !important;
	font-size: 18px;
	text-transform: uppercase;
}
.tabco4 {
  background: #EF5350;
  text-align: center;
  color: #fff;
}
th.tabco4 {
	background: #E53935;
	
	padding: 20px 10px !important;
	font-size: 18px;
	text-transform: uppercase;
}
.rightSign {
	color: #1ab921;
	background: #fff;
	border-radius: 45px;
	padding: 5px;
	border: 2px solid;
	box-shadow: 0px 0px 11px -5px #000;
}
.crossSign {
	color: #de2315;
	background: #fff;
	border-radius: 45px;
	padding: 5px 7px;
	border: 2px solid;
	box-shadow: 0px 0px 11px -5px #000;
}
.White-Yellow {
    border-top: 0;
    border-left: 75px solid #fff;
    border-right: 75px solid #FEF200;
    height: 5px;
    width: 0px;
}